## libtext-lorem-perl 0.3

=== debian/changelog ===
libtext-lorem-perl (0.3-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Apply wrap-and-sort.
  * Add myself as Uploader.
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Add lintian overrides for application-vs-library related pkg-perl
    specific lintian warnings.
  * Add debian/upstream/metadata.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 22:41:00 +0200

libtext-lorem-perl (0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #608896)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 16 Feb 2011 22:03:12 +0000
