=== debian/control ===
Source: libtext-lorem-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-lorem-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-lorem-perl.git
Homepage: https://metacpan.org/release/Text-Lorem

Package: libtext-lorem-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: random faux Latin text generator
 Often when developing a website or other application it's important to have
 placeholders for content. Text::Lorem generates prescribed amounts of fake
 Latin text.
