=== debian/watch ===
version=3
https://metacpan.org/release/Text-Lorem   .*/Text-Lorem-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
