=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl,
+Build-Depends: debhelper-compat (= 13),
                perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-lorem-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-lorem-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-lorem-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-lorem-perl.git
 Homepage: https://metacpan.org/release/Text-Lorem
+Rules-Requires-Root: no
 
 Package: libtext-lorem-perl
 Architecture: all
