=== debian/watch ===
version=4
https://metacpan.org/release/Text-Lorem   .*/Text-Lorem-v?@ANY_VERSION@@ARCHIVE_EXT@$
